.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
border: 0px solid #F38F1D;
border-width: 0;
padding: 10px;
font: normal 12px Helvetica,Arial,sans-serif;
z-index: 100;

}
#megamenu49 .column{
	min-height: 61px;
	min-width: 140px;
}


.megamenu .column{
float: left;
/*width: 180px; width of each menu column*/
margin-right: 5px;
padding-left: 0px;
width:210px;
}

.megamenu .column:first-child {
	border: none;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding:0 0 0 10px;
margin-left: 0;
background: url(images/nav-bullet.gif) no-repeat scroll 0 3px transparent;
}

.megamenu .column h3{
/*background: #e0e0e0;
font: bold 13px Arial;*/
margin: 0 0 10px 0;
}

.megamenu .column ul li a{
text-decoration: none;
}

.megamenu .column ul li a:hover{
color: red;
}

.megamenu {
	background: #E7D207 url(images/dropdown-gradient.png) repeat-x bottom left; 
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px; 
	-webkit-border-bottom-left-radius: 5px; 		
	-webkit-border-bottom-right-radius: 5px; 
	box-shadow: 0 3px 5px #000; 
	-moz-box-shadow: 0 3px 5px #000; 
	-webkit-box-shadow: 0 3px 5px #000; 
	max-width: 960px; 
	padding: 10px 5px;
}
.megamenu a {
	font-weight: normal;
}
.megamenu h3 a {
	font-weight: bold
}
.megamenu .all-link {
	margin-top: 10px; text-align: left
}
.megamenu .all-link a {
	font-weight: bold
}
.megamenu .links-column a {
	font-weight: bold
}
.megamenu .separator {
	padding-bottom: 20px
}
.megamenu .with-left-column {
	border-left: 1px dotted #ccc
}
.megamenu .with-right-column {
	border-right: 1px dotted #ccc
}
.megamenu .column {
	float: left; 
	padding: 0 10px; 
	text-align: left;
}
.megamenu .column a {
	font-size: 11px
}
.megamenu .column h3 {
	 
	font-size: 11px; 
	
	font-weight: bold
}
/*.megamenu .column h2 {
	margin: 0 0 5px; 
	font-size: 14px; 
	letter-spacing: 0.5px; 
	font-weight: bold
}*/
.megamenu .column h2  {
    -moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #CC0000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    /*letter-spacing: 0.5px;*/
    line-height: 1;
    margin: 0 0 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #333333;
	padding:7px 0;	
}

.megamenu .column h2 a {
	color:#FFFFFF;
	font-size: 14px;
    font-weight: bold;
    /*letter-spacing: 0.5px;*/
    line-height: 1;
    margin: 0 0 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #333333;
}

.megamenu .column h3 a {
	border-color: #222; 
	color: #2166B1; 
	font-size: 12px;
	text-decoration: none;
	border-bottom:1px dotted #2166B1;
}
.megamenu .column li {
	margin-bottom: 2px; 
	padding: 0 0 0 10px
}
.megamenu .column ul {
	margin: -8px 0 5px 7px; 
	padding: 0;
	font-size: 11px;
	color: #666;
}

.megamenu .column span {
	color:#999999;
	font-size:12px;
	margin-left:5px;
}
.megamenu .column ul li a {
	text-decoration: none;
	color:#1152A4
}
.megamenu .columns {
	float: left
}

.megamenu a:active, .megamenu a:focus, .megamenu a:hover {
	border-bottom: 1px dotted #F38F1D;
	color:#F38F1D;
}